/* 
  SYNewsletter.strings
  SyniumNewsletter

  Created by Samuel Strupp on 04.07.12.
  Copyright (c) 2012 Synium Software GmbH. All rights reserved.
*/


/* General */
"_CANCEL" = "Cancel";
"_GERMAN" = "German";
"_ENGLISH" = "English";

/* Newsletter Subscription */
"_NewsletterSubscription_DescriptionLabel" = "Stay informed about new or updated products from Synium Software. You email address will not be distributed to third parties.";
"_NewsletterSubscription_SubscribeButton" = "Subscribe";
"_NewsletterSubscription_LanguageSelectionLabel" = "Languages:";
"_NewsletterSubscription_EmailLabel" = "Email Address:";
"_NewsletterSubscription_FirstNameLabel" = "First Name:";
"_NewsletterSubscription_LastNameLabel" = "Last Name:";

/* Error */
"_NewsletterSubscription_SubscriptionFailedMessage" = "Data could not be send";
"_NewsletterSubscription_SubscriptionFailedInformative" = "The connection to the newsletter server was interrupted";
